Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.api.tasks.testing
[Java] Class TestFrameworkOptions

    java.lang.Object
      org.gradle.api.tasks.testing.TestFrameworkOptions

    public class TestFrameworkOptions

The base class for any test framework specific options.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.1-rc-1